
html,body{
	height: 100%;
}

 
 
/* @group base */ 

/*#background {
	background: url(../img/digitaal-loket.jpg) no-repeat center -88px #242D30;
	height: 165px;
	position: absolute;
	width: 100%; }*/
 
#logo {
	background: url(../img/logo.png) no-repeat;
	height: 70px;
	width: 600px;
	overflow: hidden;
	left: 15px;
	top: 0px;
	position: absolute;
	z-index: 1;
	font-size: 1px;
	text-indent: -1000em;
	margin: 0; }
	
#logo a{
	display: block;
	width: 370px;
	height: 60px;
	margin-left: 2px;
}

#logo a:focus{
	outline:2px solid #2b93ce;
}
 
#container {
	background: none;
	background: url("../img/bg-header-wrap.png") no-repeat center top transparent;
	border: none;
	box-shadow: none;
	width: 100%;
	min-height: 100%;
	position: relative; }
 
#header {
	background: url(../img/bg-header.png) no-repeat 0 0;
	height: 115px; }
 
#header, #main {
	width: 980px;
	margin: auto;
	position: relative; }
 
#slogan { display: none; }
 
#main { padding-bottom: 130px; }
 
.footer.wrap {
	background: none repeat scroll 0 0 #232D2F;
	margin-top: -80px; }
 
#footer {
	height: auto !important;
	margin: auto;
	min-height: 80px;
	width: 980px;
	position: relative; }
 
	#footer #copy, #footer #nav-footer, #footer #social-footer, #logo-footer {
		left: 15px;
		position: absolute;
		top: 32px; }
 
	#footer #logo-footer { top: -40px; }
 
.prelogin-button button strong,
.prelogin-button button strong span { color: #fff; }

.header{
	padding: 8px 25px;
}
 
.header > h1 {
	font-size: 1.75em; }
	
.blockcontent > h2,
.stap-tekst .stap-titel{
	font-size: 1.4em !important;
	font-weight: normal !important;
	color: #0097E2;
}

.spinner-groot,
.formOverlay{
	bottom: 130px;
}

 /* @end */
 
 
 
 /* @group block */
 	
 .blockcontent { padding: 10px 25px 20px !important;  } 
 
 .basic .block > .header,
 .basic .block.succes > .header,
 .basic .webform .header > div ,
 .basic .pip-header {
 	padding: 0;
 	line-height: auto;
 	height: auto;
 }
 
 .basic #main .header { 
	color: #474747;
    font-family: Arial;
    font-size: 22px;
	font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 0.3em;
	padding:0 30px;
}

.basic .header > .knop{
 	margin-top: 3px;
 	border-color: #bbb !important;
 	border-color: rgba(0,0,0,0.3) !important;
 	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
 }
 		
 /* @end */
 
  


/* @group button140 */
.basic .form-actions { width:920px; }
.button140 { background: #2B7EAD; width:auto;}
.button140:hover { background: #2b93ce; }
.button140-prev { background: #333; }
.button140-prev:hover { background: #555; }

/* @end */


/* @group Baarn-ID */

.id-knop.id-knop-testid{ border: 1px solid #222222; }
.id-knop.id-knop-testid:hover{
	background: rgb(85,85,85);
	background: -moz-linear-gradient(top,  rgb(85,85,85) 0%, rgb(34,34,34) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(85,85,85)), color-stop(100%,rgb(34,34,34)));
	background: -webkit-linear-gradient(top,  rgb(85,85,85) 0%,rgb(34,34,34) 100%);
	background: -o-linear-gradient(top,  rgb(85,85,85) 0%,rgb(34,34,34) 100%);
	background: -ms-linear-gradient(top,  rgb(85,85,85) 0%,rgb(34,34,34) 100%);
	background: linear-gradient(top,  rgb(85,85,85) 0%,rgb(34,34,34) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#222222',GradientType=0 );
}

.id-knop.id-knop-testid:active{
	background: rgb(34,34,34);
	background: -moz-linear-gradient(top,  rgb(34,34,34) 0%, rgb(68,68,68) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(34,34,34)), color-stop(100%,rgb(68,68,68)));
	background: -webkit-linear-gradient(top,  rgb(34,34,34) 0%,rgb(68,68,68) 100%);
	background: -o-linear-gradient(top,  rgb(34,34,34) 0%,rgb(68,68,68) 100%);
	background: -ms-linear-gradient(top,  rgb(34,34,34) 0%,rgb(68,68,68) 100%);
	background: linear-gradient(top,  rgb(34,34,34) 0%,rgb(68,68,68) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#444444',GradientType=0 );
}

/* @end */



 
/* @group pip */

.pip { padding: 25px 30px 25px; }
.pip-header{ display: block; }
.pip_inlog_wrapper h1{
	display: none;
}

/* @end */
 

 
	 
	.stap.active { border-bottom-color: #2b7ead;color: #2b7ead;}			

